summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorNick White <git@njw.name>2022-10-14 11:32:19 +0100
committerNick White <git@njw.name>2022-10-14 11:32:19 +0100
commit36f298378870881808e545ec88431909e4adcdcc (patch)
tree4df514e95615ff882b15e7e0e6745eea26ac5cc2
parentcde8cbcf313dbd2f8de4fa19e09a46aff15096a4 (diff)
update traintess python only
-rwxr-xr-xtraintess.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/traintess.sh b/traintess.sh
index 9f4174d..870fef9 100755
--- a/traintess.sh
+++ b/traintess.sh
@@ -55,7 +55,7 @@ find "$name/gt" "$name/eval" -type f -name '*txt' | while read i; do
test -f "$d/$b.png" && n="$b.png"
test -z "$n" && echo "Skipping $i as no corresponding image found" && continue
test -f "$d/$b.box" && echo "Skipping $i as box file already present" && continue
- python "${here}/generate_line_box.py" -i "$d/$n" -t "$i" > "$d/$b.box" || exit 1
+ python3 "${here}/generate_line_box.py" -i "$d/$n" -t "$i" > "$d/$b.box" || exit 1
done
echo "Making unicharset"